<footer class="{{ 'fixed' if path == 'home' }} bottom-0 text-center w-full py-4">
    <small class="text-gray-500">
        {{settings.name}} • version {{settings.version}} • Created with ❤ and maintained by:<br/>
        <a href="{{settings.url}}" target="_blank" class="underline">{{settings.author}}</a>,
        <a href="{{settings.url2}}" target="_blank" class="underline">{{settings.author2}}</a>,
        <a href="{{settings.urlC}}" target="_blank" class="underline">{{settings.contributors}}</a>,
        •
        <a href="{{settings.currentweb3round}}"  target="_blank" class="underline">Crowd Funding on Web3</a>
        •
        <a href="https://gitlab.com/parametry-ai/space-dao" class="underline"
        target="_blank" rel="noopener">View on Gitlab</a>
    </small>
</footer>
